# Function getCreateWrappedAccounts

- getCreateWrappedAccounts(tokenBridgeProgramId, wormholeProgramId, payer, vaa): CreateWrappedAccounts

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### vaa: VAA<"TokenBridge:Transfer"> | VAA<"TokenBridge:TransferWithPayload"> | VAA<"TokenBridge:AttestMeta">

  #### Returns CreateWrappedAccounts

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/createWrapped.ts:69

Generated using TypeDoc